Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225084 - include systemtap in s390x RHEL5 as tech preview
Summary: include systemtap in s390x RHEL5 as tech preview
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHEL Product and Program Management
QA Contact: Daniel Riek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 20:08 UTC by Frank Ch. Eigler
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 03:46:49 UTC


Attachments (Terms of Use)

Description Frank Ch. Eigler 2007-01-28 20:08:19 UTC
Systemtap 0.5.12's s390x port has been tested and found to work
well enough to consider including it in the distribution.  It
would be of the same "technology preview" status as the other ports.

Comment 1 Frank Ch. Eigler 2007-02-15 03:46:49 UTC
0.5.12 appears to be in recent s390 compose trees.
I don't know why I didn't see them there before.



Note You need to log in before you can comment on or make changes to this bug.